Redmine 1.1.3 リリース

2011-05-01 12:00  •  分類: ,

2011年4月30日、Redmine 1.1.3がリリースされました。

Redmine 1.1.2に対して20個以上のバグ修正が行われています。この中には、Wikiを同時に編集した際にエラーが発生する問題、Internet Explorer 9でチケットの複数選択や右クリックメニューの表示ができない問題の修正が含まれています。

Redmine 1.1.3インストール手順

インストール・アップグレード時の注意

Redmine 1.0.5以降、Rubyの国際化ライブラリi18nのバージョン0.4.2が実行時に必要です(0.5.x不可)。インストール・アップグレードに先立ちサーバ上で以下のコマンドを実行してi18n 0.4.2をインストールしてください。

gem install i18n -v=0.4.2

また、RubyGems 1.5以降がインストールされているとRedmineを実行できません。1.4.2にダウングレードでしてください。

gem update --system 1.4.2

新規インストール

以下の記事を参考にしてください。

旧バージョンからのアップグレード

関連情報

Redmineオフィシャルサイト

Redmine.JP

作成: 2011-05-01 12:00  •  分類: ,

複数拠点にまたがるプロジェクトのタスク管理・情報共有ができる
インターネット経由で使えるSaaS「My Redmine」「My Subversion

My Redmine - いつでも、どこでもプロジェクト管理
SSL・ウイルス対策・バックアップ込み。何人で使っても月額税別8,000円から。
ぜひ1ヶ月無料でお試しください。

My Subversion - いつでも、どこでもソースコード共有
ソースコードをメールで送るのはやめて作業効率アップ。月額税別2,500円から。
ぜひ1ヶ月無料でお試しください。